Index: /extensions/PWG_Stuffs/language/ja_JP/plugin.lang.php
===================================================================
--- /extensions/PWG_Stuffs/language/ja_JP/plugin.lang.php	(revision 9489)
+++ /extensions/PWG_Stuffs/language/ja_JP/plugin.lang.php	(revision 9490)
@@ -1,35 +1,36 @@
 <?php
 
-$lang['stuffs_mods_management'] = 'モジュール管理';
-$lang['stuffs_add_mod'] = 'モジュールを追加する';
-$lang['stuffs_edit_mod'] = 'モジュールを編集する';
+/*TODO*/$lang['stuffs_mods_management'] = 'Blocks management';
+/*TODO*/$lang['stuffs_add_mod'] = 'Add a block';
+/*TODO*/$lang['stuffs_edit_mod'] = 'Edit block';
 
-$lang['stuffs_module_title'] = 'モジュールタイトル';
-$lang['stuffs_desc'] = '説明';
-$lang['stuffs_only_for_admin'] = '(管理パネル専用)';
-$lang['stuffs_type'] = 'モジュールタイプ';
-$lang['stuffs_position'] = 'ポジション';
-$lang['stuffs_id_ligne'] = 'ID行';
-$lang['stuffs_width'] = '幅';
-$lang['stuffs_action'] = '操作';
-$lang['stuffs_edit'] = 'モジュールを修正する';
-$lang['stuffs_delete'] = 'モジュールを削除する';
-$lang['stuffs_confirm_delete'] = '本当にこのモジュール %s を削除してもよろしいですか?';
-$lang['stuffs_main_block'] = 'メインブロック';
+/*TODO*/$lang['stuffs_module_title'] = 'Block title';
+/*TODO*/$lang['stuffs_desc'] = 'Description';
+/*TODO*/$lang['stuffs_only_for_admin'] = '(only for administration pannel)';
+/*TODO*/$lang['stuffs_type'] = 'Block type';
+/*TODO*/$lang['stuffs_position'] = 'Position';
+/*TODO*/$lang['stuffs_id_ligne'] = 'ID line';
+/*TODO*/$lang['stuffs_width'] = 'Width';
+/*TODO*/$lang['stuffs_action'] = 'Actions';
+/*TODO*/$lang['stuffs_edit'] = 'Modify block';
+/*TODO*/$lang['stuffs_delete'] = 'Delete block';
+/*TODO*/$lang['stuffs_confirm_delete'] = 'Are you sure you want to delete block %s?';
+/*TODO*/$lang['stuffs_main_block'] = 'Main block';
 /*TODO*/$lang['Hide on home page'] = 'Hide on home page';
 
-$lang['stuffs_add_module'] = '新しいモジュールを追加する';
-$lang['stuffs_module_config'] = 'モジュール設定';
-$lang['stuffs_visual_config'] = '表示設定';
-$lang['stuffs_module_options'] = 'モジュールオプション';
-$lang['stuffs_authorized_group'] = '認定グループ';
-$lang['stuffs_authorized_users'] = '認定ユーザ';
-$lang['stuffs_public_module'] = '(パブリックモジュールのため空にする)';
-$lang['stuffs_show_title'] = 'モジュールタイトルを表示する';
-$lang['stuffs_show_module_on'] = 'モジュールを表示する :';
-$lang['stuffs_show_on_home'] = 'メインメニュー';
-$lang['stuffs_show_on_cats'] = 'すべてのカテゴリページ';
-$lang['stuffs_show_on_picture'] = '写真ページ';
-$lang['stuffs_no_options'] = 'このモジュールにオプションはありません。';
+/*TODO*/$lang['stuffs_add_module'] = 'Add new block';
+/*TODO*/$lang['stuffs_module_config'] = 'Block configuration';
+/*TODO*/$lang['stuffs_visual_config'] = 'Display configuration';
+/*TODO*/$lang['stuffs_module_options'] = 'Block options';
+/*TODO*/$lang['stuffs_authorized_group'] = 'Authorized groups';
+/*TODO*/$lang['stuffs_authorized_users'] = 'Authorized users';
+/*TODO*/$lang['stuffs_public_module'] = '(Keep empty for public block)';
+/*TODO*/$lang['stuffs_show_title'] = 'Show block title';
+/*TODO*/$lang['stuffs_show_module_on'] = 'Show block :';
+/*TODO*/$lang['stuffs_show_on_home'] = 'On main page';
+/*TODO*/$lang['stuffs_show_on_root'] = 'On categories root page';
+/*TODO*/$lang['stuffs_show_on_cats'] = 'On all categories pages';
+/*TODO*/$lang['stuffs_show_on_picture'] = 'On picture pages';
+/*TODO*/$lang['stuffs_no_options'] = 'No options for this block';
 
 /*TODO*/$lang['stuffs_perm'] = 'Activate authorization management:';
@@ -37,14 +38,17 @@
 /*TODO*/$lang['stuffs_user_perm'] = 'by user type';
 /*TODO*/$lang['stuffs_level_perm'] = 'by privacy level';
-/*TODO*/$lang['stuffs_show_on_root'] = 'On root categories';
 
-//Messages d'infos
-$lang['stuffs_order_saved'] = '順番が標準に保存されました。';
+/*TODO*/$lang['stuffs_select_all'] = 'Select all';
+/*TODO*/$lang['stuffs_unselect_all'] = 'Unselect all';
 
+// Infos messages
+/*TODO*/$lang['stuffs_order_saved'] = 'Order successfully saved.';
+/*TODO*/$lang['stuffs_upgrade_message'] = 'PWG Stuffs plugin as been renamed. It is now called "Blocks".';
 
-// Messages d'erreurs
-$lang['stuffs_error_no_mod_selected'] = 'あなたは、モジュールを選択していません。';
-$lang['stuffs_no_name'] = 'あなたは、モジュール名を指定する必要があります。';
-/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this module or re-activate parent plugin.';
+// Errors messages
+/*TODO*/$lang['stuffs_error_no_mod_selected'] = 'You didn\'t select any block.';
+/*TODO*/$lang['stuffs_no_name'] = 'You must specify block\'s name';
+/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this block or re-activate parent plugin.';
+/*TODO*/$lang['stuffs_piclens_need_upgrade'] = 'PICLENS PLUGIN MUST BE UPDATED. PWG Stuffs is not compatible with this version of Piclens.';
 
 //------------------------------------------------------------------------------
@@ -98,20 +102,4 @@
 $lang['stuffs_tags_cumulus'] = 'カミュラスモードを使用する (プラグイン <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">カミュラス・タグクラウド</a>をインストールする必要があります)';
 
-
-//------------------------------------------------------------------------------
-//              Module Piclenswall
-//------------------------------------------------------------------------------
-
-$lang['module_name_piclenswall'] = 'Piclens 3D Wall';
-$lang['module_desc_piclenswall'] = 'Piclens 3D Wallを表示する (プラグイン <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a>をインストールする必要があります)';
-
-$lang['piclenswall_height'] = 'ウォール高';
-$lang['piclenswall_background_color'] = '背景色';
-$lang['piclenswall_black'] = '黒';
-$lang['piclenswall_white'] = '白';
-$lang['piclenswall_info'] = 'ウォールが正常に動作するため';
-$lang['piclenswall_info_piclens'] = 'あなたは、<a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a>プラグインをインストールおよび有効化する必要があります。';
-$lang['piclenswall_info_crossdomain'] = 'あなたのサイトのrootに<a href="%s">crossdomain.xml</a>ファイルをコピーする必要があります (または、既存のファイルを修正する必要があります)。';
-$lang['piclenswall_info_param'] = '3D Wall設定は、<b>Cooliris-piclens/b>プラグイン設定ページにて修正する必要があります。';
 
 //------------------------------------------------------------------------------
Index: /extensions/PWG_Stuffs/language/lv_LV/plugin.lang.php
===================================================================
--- /extensions/PWG_Stuffs/language/lv_LV/plugin.lang.php	(revision 9489)
+++ /extensions/PWG_Stuffs/language/lv_LV/plugin.lang.php	(revision 9490)
@@ -1,35 +1,36 @@
 <?php
 
-$lang['stuffs_mods_management'] = 'Moduļu pārvaldīšana';
-$lang['stuffs_add_mod'] = 'Pievienot moduli';
-$lang['stuffs_edit_mod'] = 'Rediģēt moduli';
+/*TODO*/$lang['stuffs_mods_management'] = 'Blocks management';
+/*TODO*/$lang['stuffs_add_mod'] = 'Add a block';
+/*TODO*/$lang['stuffs_edit_mod'] = 'Edit block';
 
-$lang['stuffs_module_title'] = 'Moduļa nosaukums';
-$lang['stuffs_desc'] = 'Apraksts';
-$lang['stuffs_only_for_admin'] = '(tikai administratora panelim)';
-$lang['stuffs_type'] = 'Moduļa tips';
-$lang['stuffs_position'] = 'Pozīcija';
-$lang['stuffs_id_ligne'] = 'ID rinda';
-$lang['stuffs_width'] = 'Platums';
-$lang['stuffs_action'] = 'Darbības';
-$lang['stuffs_edit'] = 'Modificēt moduli';
-$lang['stuffs_delete'] = 'Dzēst moduli';
-$lang['stuffs_confirm_delete'] = 'Vai esat pārliecināts, ka gribat izdzēst moduli %s?';
-$lang['stuffs_main_block'] = 'Galvenais bloks';
-$lang['Hide on home page'] = 'Nerādīt mājas lapā';
+/*TODO*/$lang['stuffs_module_title'] = 'Block title';
+/*TODO*/$lang['stuffs_desc'] = 'Description';
+/*TODO*/$lang['stuffs_only_for_admin'] = '(only for administration pannel)';
+/*TODO*/$lang['stuffs_type'] = 'Block type';
+/*TODO*/$lang['stuffs_position'] = 'Position';
+/*TODO*/$lang['stuffs_id_ligne'] = 'ID line';
+/*TODO*/$lang['stuffs_width'] = 'Width';
+/*TODO*/$lang['stuffs_action'] = 'Actions';
+/*TODO*/$lang['stuffs_edit'] = 'Modify block';
+/*TODO*/$lang['stuffs_delete'] = 'Delete block';
+/*TODO*/$lang['stuffs_confirm_delete'] = 'Are you sure you want to delete block %s?';
+/*TODO*/$lang['stuffs_main_block'] = 'Main block';
+/*TODO*/$lang['Hide on home page'] = 'Hide on home page';
 
-$lang['stuffs_add_module'] = 'Pievienot jaunu moduli';
-$lang['stuffs_module_config'] = 'Moduļa konfigurācija';
-$lang['stuffs_visual_config'] = 'Displeja konfigurācija';
-$lang['stuffs_module_options'] = 'Moduļa iespējas';
-$lang['stuffs_authorized_group'] = 'Autorizētas grupas';
-$lang['stuffs_authorized_users'] = 'Autorizēti lietotāji';
-$lang['stuffs_public_module'] = '(Atstāt tukšu kopējam modulim)';
-$lang['stuffs_show_title'] = 'Rādīt moduļa nosaukumu';
-$lang['stuffs_show_module_on'] = 'Rādīt moduli:';
-$lang['stuffs_show_on_home'] = 'Galvenajā lapā';
-$lang['stuffs_show_on_cats'] = 'Visu kategoriju lapās';
-$lang['stuffs_show_on_picture'] = 'Attēlu lapās';
-$lang['stuffs_no_options'] = 'Šim modulim nav citu iespēju';
+/*TODO*/$lang['stuffs_add_module'] = 'Add new block';
+/*TODO*/$lang['stuffs_module_config'] = 'Block configuration';
+/*TODO*/$lang['stuffs_visual_config'] = 'Display configuration';
+/*TODO*/$lang['stuffs_module_options'] = 'Block options';
+/*TODO*/$lang['stuffs_authorized_group'] = 'Authorized groups';
+/*TODO*/$lang['stuffs_authorized_users'] = 'Authorized users';
+/*TODO*/$lang['stuffs_public_module'] = '(Keep empty for public block)';
+/*TODO*/$lang['stuffs_show_title'] = 'Show block title';
+/*TODO*/$lang['stuffs_show_module_on'] = 'Show block :';
+/*TODO*/$lang['stuffs_show_on_home'] = 'On main page';
+/*TODO*/$lang['stuffs_show_on_root'] = 'On categories root page';
+/*TODO*/$lang['stuffs_show_on_cats'] = 'On all categories pages';
+/*TODO*/$lang['stuffs_show_on_picture'] = 'On picture pages';
+/*TODO*/$lang['stuffs_no_options'] = 'No options for this block';
 
 /*TODO*/$lang['stuffs_perm'] = 'Activate authorization management:';
@@ -37,13 +38,17 @@
 /*TODO*/$lang['stuffs_user_perm'] = 'by user type';
 /*TODO*/$lang['stuffs_level_perm'] = 'by privacy level';
-/*TODO*/$lang['stuffs_show_on_root'] = 'On root categories';
 
-//Informatīvie paziņojumi
-$lang['stuffs_order_saved'] = 'Kārtība sekmīgi saglabāta.';
+/*TODO*/$lang['stuffs_select_all'] = 'Select all';
+/*TODO*/$lang['stuffs_unselect_all'] = 'Unselect all';
 
+// Infos messages
+/*TODO*/$lang['stuffs_order_saved'] = 'Order successfully saved.';
+/*TODO*/$lang['stuffs_upgrade_message'] = 'PWG Stuffs plugin as been renamed. It is now called "Blocks".';
 
-// Kļūdu paziņojumi
-$lang['stuffs_error_no_mod_selected'] = 'Jūs neesat izvēlējies nevienu moduli.';
-$lang['stuffs_no_name'] = 'Jums jāizvēlas moduļa vārds';
+// Errors messages
+/*TODO*/$lang['stuffs_error_no_mod_selected'] = 'You didn\'t select any block.';
+/*TODO*/$lang['stuffs_no_name'] = 'You must specify block\'s name';
+/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this block or re-activate parent plugin.';
+/*TODO*/$lang['stuffs_piclens_need_upgrade'] = 'PICLENS PLUGIN MUST BE UPDATED. PWG Stuffs is not compatible with this version of Piclens.';
 
 //------------------------------------------------------------------------------
@@ -101,20 +106,4 @@
 
 //------------------------------------------------------------------------------
-//                             Piclenswall Modulis
-//------------------------------------------------------------------------------
-
-$lang['module_name_piclenswall'] = 'Piclens 3DSiena';
-$lang['module_desc_piclenswall'] = 'Rādīt piclens 3D sienu (spraudnis <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a> jābūt instalētam)';
-
-$lang['piclenswall_height'] = 'Sienas augstums';
-$lang['piclenswall_background_color'] = 'Fona krāsa';
-$lang['piclenswall_black'] = 'Melns';
-$lang['piclenswall_white'] = 'Balts';
-$lang['piclenswall_info'] = 'Tā, lai mūris darbojas pareizi';
-$lang['piclenswall_info_piclens'] = 'Jums jāinstalē un jāaktivē <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a> spraudnis.';
-$lang['piclenswall_info_crossdomain'] = 'Jums jāiekopē <a href="%s">crossdomain.xml</a> fails Jūsu web lapas pamatmapē ( vai jāmodificē esošais fails).';
-$lang['piclenswall_info_param'] = '3D Sienas Iestatījumi jāmodificē <b>Cooliris-piclens/b> iezīmes konfigurācijas lapā.';
-
-//------------------------------------------------------------------------------
 //                            Modulis Visvairāk Apmeklēts
 //------------------------------------------------------------------------------
Index: /extensions/PWG_Stuffs/language/no_NO/plugin.lang.php
===================================================================
--- /extensions/PWG_Stuffs/language/no_NO/plugin.lang.php	(revision 9489)
+++ /extensions/PWG_Stuffs/language/no_NO/plugin.lang.php	(revision 9490)
@@ -1,35 +1,36 @@
 <?php
 
-$lang['stuffs_mods_management'] = 'Modul behnadling';
-$lang['stuffs_add_mod'] = 'Legg til modul';
-$lang['stuffs_edit_mod'] = 'Rediger modul';
+/*TODO*/$lang['stuffs_mods_management'] = 'Blocks management';
+/*TODO*/$lang['stuffs_add_mod'] = 'Add a block';
+/*TODO*/$lang['stuffs_edit_mod'] = 'Edit block';
 
-$lang['stuffs_module_title'] = 'Modul tittel';
-$lang['stuffs_desc'] = 'Beskrivelse';
-$lang['stuffs_only_for_admin'] = '(kun for administrasjons panelet)';
-$lang['stuffs_type'] = 'Modul type';
-$lang['stuffs_position'] = 'Posisjon';
-$lang['stuffs_id_ligne'] = 'ID linje';
-$lang['stuffs_width'] = 'Bredde';
-$lang['stuffs_action'] = 'Gjøremål';
-$lang['stuffs_edit'] = 'Endre modul';
-$lang['stuffs_delete'] = 'Slett modul';
-$lang['stuffs_confirm_delete'] = 'Er du sikker på at du vil slette modul %s?';
-$lang['stuffs_main_block'] = 'Hoved blokk';
+/*TODO*/$lang['stuffs_module_title'] = 'Block title';
+/*TODO*/$lang['stuffs_desc'] = 'Description';
+/*TODO*/$lang['stuffs_only_for_admin'] = '(only for administration pannel)';
+/*TODO*/$lang['stuffs_type'] = 'Block type';
+/*TODO*/$lang['stuffs_position'] = 'Position';
+/*TODO*/$lang['stuffs_id_ligne'] = 'ID line';
+/*TODO*/$lang['stuffs_width'] = 'Width';
+/*TODO*/$lang['stuffs_action'] = 'Actions';
+/*TODO*/$lang['stuffs_edit'] = 'Modify block';
+/*TODO*/$lang['stuffs_delete'] = 'Delete block';
+/*TODO*/$lang['stuffs_confirm_delete'] = 'Are you sure you want to delete block %s?';
+/*TODO*/$lang['stuffs_main_block'] = 'Main block';
+/*TODO*/$lang['Hide on home page'] = 'Hide on home page';
 
-$lang['stuffs_add_module'] = 'Legg til ny modul';
-$lang['stuffs_module_config'] = 'Modul konfigurasjon';
-$lang['stuffs_visual_config'] = 'Vis konfigurasjon';
-$lang['stuffs_module_options'] = 'Modul alternativer';
-$lang['stuffs_authorized_group'] = 'Autoriserte grupper';
-$lang['stuffs_authorized_users'] = 'Autoriserte brukere';
-$lang['stuffs_public_module'] = '(Hold tom for almenn modul)';
-$lang['stuffs_show_title'] = 'Vis modul tittel';
-$lang['stuffs_show_module_on'] = 'Vis modul :';
-$lang['stuffs_show_on_home'] = 'På hoved side';
-$lang['stuffs_show_on_cats'] = 'På alle kategori sider';
-$lang['stuffs_show_on_picture'] = 'På bilde sider';
-$lang['stuffs_no_options'] = 'Ingen alternativer for denne modulen';
-$lang['Hide on home page'] = 'Gjem på hjemme side';
+/*TODO*/$lang['stuffs_add_module'] = 'Add new block';
+/*TODO*/$lang['stuffs_module_config'] = 'Block configuration';
+/*TODO*/$lang['stuffs_visual_config'] = 'Display configuration';
+/*TODO*/$lang['stuffs_module_options'] = 'Block options';
+/*TODO*/$lang['stuffs_authorized_group'] = 'Authorized groups';
+/*TODO*/$lang['stuffs_authorized_users'] = 'Authorized users';
+/*TODO*/$lang['stuffs_public_module'] = '(Keep empty for public block)';
+/*TODO*/$lang['stuffs_show_title'] = 'Show block title';
+/*TODO*/$lang['stuffs_show_module_on'] = 'Show block :';
+/*TODO*/$lang['stuffs_show_on_home'] = 'On main page';
+/*TODO*/$lang['stuffs_show_on_root'] = 'On categories root page';
+/*TODO*/$lang['stuffs_show_on_cats'] = 'On all categories pages';
+/*TODO*/$lang['stuffs_show_on_picture'] = 'On picture pages';
+/*TODO*/$lang['stuffs_no_options'] = 'No options for this block';
 
 /*TODO*/$lang['stuffs_perm'] = 'Activate authorization management:';
@@ -37,13 +38,17 @@
 /*TODO*/$lang['stuffs_user_perm'] = 'by user type';
 /*TODO*/$lang['stuffs_level_perm'] = 'by privacy level';
-/*TODO*/$lang['stuffs_show_on_root'] = 'On root categories';
 
-//Messages d'infos
-$lang['stuffs_order_saved'] = 'Rekkefølge lagret.';
+/*TODO*/$lang['stuffs_select_all'] = 'Select all';
+/*TODO*/$lang['stuffs_unselect_all'] = 'Unselect all';
 
+// Infos messages
+/*TODO*/$lang['stuffs_order_saved'] = 'Order successfully saved.';
+/*TODO*/$lang['stuffs_upgrade_message'] = 'PWG Stuffs plugin as been renamed. It is now called "Blocks".';
 
-// Messages d'erreurs
-$lang['stuffs_error_no_mod_selected'] = 'Du valgte / valgte ikke en modul.';
-$lang['stuffs_no_name'] = 'Du må spesifisere modul navn';
+// Errors messages
+/*TODO*/$lang['stuffs_error_no_mod_selected'] = 'You didn\'t select any block.';
+/*TODO*/$lang['stuffs_no_name'] = 'You must specify block\'s name';
+/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this block or re-activate parent plugin.';
+/*TODO*/$lang['stuffs_piclens_need_upgrade'] = 'PICLENS PLUGIN MUST BE UPDATED. PWG Stuffs is not compatible with this version of Piclens.';
 
 //------------------------------------------------------------------------------
@@ -97,20 +102,4 @@
 $lang['stuffs_tags_cumulus'] = 'Bruk cumulus modus (plugin <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">Cumulus Tagger Cloud</a> må være installert)';
 
-
-//------------------------------------------------------------------------------
-//                            Modul Piclenswall
-//------------------------------------------------------------------------------
-
-$lang['module_name_piclenswall'] = 'Piclens 3DWall';
-$lang['module_desc_piclenswall'] = 'Vis piclens 3D wall (plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a> må være installert)';
-
-$lang['piclenswall_height'] = 'Vegg høyde';
-$lang['piclenswall_background_color'] = 'bakgrunds farge';
-$lang['piclenswall_black'] = 'Svart';
-$lang['piclenswall_white'] = 'Hvit';
-$lang['piclenswall_info'] = 'Så veggen fungerer strålende';
-$lang['piclenswall_info_piclens'] = 'Du må installere og aktivere <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a> plugin.';
-$lang['piclenswall_info_crossdomain'] = 'Du må kopiere <a href="%s">crossdomain.xml</a> filen til roten av siden din (eller modifisere eksisterende fil).';
-$lang['piclenswall_info_param'] = '3D Wall instillingene må modifiseres i <b>Cooliris-piclens/b> plugin konfigurasjons side.';
 
 //------------------------------------------------------------------------------
Index: /extensions/PWG_Stuffs/language/pl_PL/plugin.lang.php
===================================================================
--- /extensions/PWG_Stuffs/language/pl_PL/plugin.lang.php	(revision 9489)
+++ /extensions/PWG_Stuffs/language/pl_PL/plugin.lang.php	(revision 9490)
@@ -1,35 +1,36 @@
 <?php
 
-$lang['stuffs_mods_management'] = 'Zarządzanie modułami';
-$lang['stuffs_add_mod'] = 'Dodaj moduł';
-$lang['stuffs_edit_mod'] = 'Edytuj moduł';
+/*TODO*/$lang['stuffs_mods_management'] = 'Blocks management';
+/*TODO*/$lang['stuffs_add_mod'] = 'Add a block';
+/*TODO*/$lang['stuffs_edit_mod'] = 'Edit block';
 
-$lang['stuffs_module_title'] = 'Nazwa modułu';
-$lang['stuffs_desc'] = 'Opis';
-$lang['stuffs_only_for_admin'] = '(tylko dla panelu administracyjnego)';
-$lang['stuffs_type'] = 'Typ modułu';
-$lang['stuffs_position'] = 'Pozycja';
-$lang['stuffs_id_ligne'] = 'ID linii';
-$lang['stuffs_width'] = 'Szerokość';
-$lang['stuffs_action'] = 'Akcje';
-$lang['stuffs_edit'] = 'Modyfikuj moduł';
-$lang['stuffs_delete'] = 'Kasuj moduł';
-$lang['stuffs_confirm_delete'] = 'Czy na pewno chcesz usunąć moduł %s?';
-$lang['stuffs_main_block'] = 'Główny blok';
+/*TODO*/$lang['stuffs_module_title'] = 'Block title';
+/*TODO*/$lang['stuffs_desc'] = 'Description';
+/*TODO*/$lang['stuffs_only_for_admin'] = '(only for administration pannel)';
+/*TODO*/$lang['stuffs_type'] = 'Block type';
+/*TODO*/$lang['stuffs_position'] = 'Position';
+/*TODO*/$lang['stuffs_id_ligne'] = 'ID line';
+/*TODO*/$lang['stuffs_width'] = 'Width';
+/*TODO*/$lang['stuffs_action'] = 'Actions';
+/*TODO*/$lang['stuffs_edit'] = 'Modify block';
+/*TODO*/$lang['stuffs_delete'] = 'Delete block';
+/*TODO*/$lang['stuffs_confirm_delete'] = 'Are you sure you want to delete block %s?';
+/*TODO*/$lang['stuffs_main_block'] = 'Main block';
+/*TODO*/$lang['Hide on home page'] = 'Hide on home page';
 
-$lang['stuffs_add_module'] = 'Dodaj nowy moduł';
-$lang['stuffs_module_config'] = 'Konfiguracja modułu';
-$lang['stuffs_visual_config'] = 'Wyświetl konfigurację';
-$lang['stuffs_module_options'] = 'Opcje modułu';
-$lang['stuffs_authorized_group'] = 'Autoryzowane grupy';
-$lang['stuffs_authorized_users'] = 'Autoryzowani użytkownicy';
-$lang['stuffs_public_module'] = '(Zostaw puste aby moduł był publiczny)';
-$lang['stuffs_show_title'] = 'Pokaż nazwę modułu';
-$lang['stuffs_show_module_on'] = 'Pokaż moduł :';
-$lang['stuffs_show_on_home'] = 'Na głównej stronie';
-$lang['stuffs_show_on_cats'] = 'Na stronach ze wszystkimi kategoriami';
-$lang['stuffs_show_on_picture'] = 'Na stronach z obrazami';
-$lang['stuffs_no_options'] = 'Nie ma opcji dla tego modułu';
-/*translate*/$lang['Hide on home page'] = 'Hide on home page';
+/*TODO*/$lang['stuffs_add_module'] = 'Add new block';
+/*TODO*/$lang['stuffs_module_config'] = 'Block configuration';
+/*TODO*/$lang['stuffs_visual_config'] = 'Display configuration';
+/*TODO*/$lang['stuffs_module_options'] = 'Block options';
+/*TODO*/$lang['stuffs_authorized_group'] = 'Authorized groups';
+/*TODO*/$lang['stuffs_authorized_users'] = 'Authorized users';
+/*TODO*/$lang['stuffs_public_module'] = '(Keep empty for public block)';
+/*TODO*/$lang['stuffs_show_title'] = 'Show block title';
+/*TODO*/$lang['stuffs_show_module_on'] = 'Show block :';
+/*TODO*/$lang['stuffs_show_on_home'] = 'On main page';
+/*TODO*/$lang['stuffs_show_on_root'] = 'On categories root page';
+/*TODO*/$lang['stuffs_show_on_cats'] = 'On all categories pages';
+/*TODO*/$lang['stuffs_show_on_picture'] = 'On picture pages';
+/*TODO*/$lang['stuffs_no_options'] = 'No options for this block';
 
 /*TODO*/$lang['stuffs_perm'] = 'Activate authorization management:';
@@ -37,14 +38,17 @@
 /*TODO*/$lang['stuffs_user_perm'] = 'by user type';
 /*TODO*/$lang['stuffs_level_perm'] = 'by privacy level';
-/*TODO*/$lang['stuffs_show_on_root'] = 'On root categories';
 
-//Messages d'infos
-$lang['stuffs_order_saved'] = 'Kolejność została zapisana.';
+/*TODO*/$lang['stuffs_select_all'] = 'Select all';
+/*TODO*/$lang['stuffs_unselect_all'] = 'Unselect all';
 
+// Infos messages
+/*TODO*/$lang['stuffs_order_saved'] = 'Order successfully saved.';
+/*TODO*/$lang['stuffs_upgrade_message'] = 'PWG Stuffs plugin as been renamed. It is now called "Blocks".';
 
-// Messages d'erreurs
-$lang['stuffs_error_no_mod_selected'] = 'Nie został wybrany żaden moduł.';
-$lang['stuffs_no_name'] = 'Musisz podać nazwę modułu';
-/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this module or re-activate parent plugin.';
+// Errors messages
+/*TODO*/$lang['stuffs_error_no_mod_selected'] = 'You didn\'t select any block.';
+/*TODO*/$lang['stuffs_no_name'] = 'You must specify block\'s name';
+/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this block or re-activate parent plugin.';
+/*TODO*/$lang['stuffs_piclens_need_upgrade'] = 'PICLENS PLUGIN MUST BE UPDATED. PWG Stuffs is not compatible with this version of Piclens.';
 
 //------------------------------------------------------------------------------
@@ -98,20 +102,4 @@
 $lang['stuffs_tags_cumulus'] = 'Użyj trybu cumulus (dodatek <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">Cumulus Tags Cloud</a> musi być zainstalowany)';
 
-
-//------------------------------------------------------------------------------
-//                            Module Piclenswall
-//------------------------------------------------------------------------------
-
-$lang['module_name_piclenswall'] = 'Piclens 3DWall';
-$lang['module_desc_piclenswall'] = 'Wyświetl piclens 3D wall (dodatek <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a> musi być zainstalowany)';
-
-$lang['piclenswall_height'] = 'Wysokość muru';
-$lang['piclenswall_background_color'] = 'Kolor tła';
-$lang['piclenswall_black'] = 'Czarny';
-$lang['piclenswall_white'] = 'Biały';
-$lang['piclenswall_info'] = 'Ściana działa prawidłowo';
-$lang['piclenswall_info_piclens'] = 'Musisz zainstalować i uruchomić dodatek <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a> .';
-$lang['piclenswall_info_crossdomain'] = 'Musisz skopiować plik <a href="%s">crossdomain.xml</a> do głównego katalogu Twojej strony (lub zmodyfikować istniejący plik).';
-$lang['piclenswall_info_param'] = 'Ustawienia 3D Wall muszą być zmodyfikowane na stronie konfiguracyjnej <b>Cooliris-piclens/b>.';
 
 //------------------------------------------------------------------------------
Index: /extensions/PWG_Stuffs/language/pt_PT/plugin.lang.php
===================================================================
--- /extensions/PWG_Stuffs/language/pt_PT/plugin.lang.php	(revision 9489)
+++ /extensions/PWG_Stuffs/language/pt_PT/plugin.lang.php	(revision 9490)
@@ -1,35 +1,36 @@
 <?php
 
-$lang['stuffs_mods_management'] = 'Gestão de Módulos';
-$lang['stuffs_add_mod'] = 'Adicionar um módulo';
-$lang['stuffs_edit_mod'] = 'Editar módulo';
+/*TODO*/$lang['stuffs_mods_management'] = 'Blocks management';
+/*TODO*/$lang['stuffs_add_mod'] = 'Add a block';
+/*TODO*/$lang['stuffs_edit_mod'] = 'Edit block';
 
-$lang['stuffs_module_title'] = 'Título do Módulo';
-$lang['stuffs_desc'] = 'Descrição';
-$lang['stuffs_only_for_admin'] = '(apenas para o Painel Administrativo)';
-$lang['stuffs_type'] = 'Tipo de Módulo';
-$lang['stuffs_position'] = 'Posição';
-$lang['stuffs_id_ligne'] = 'ID da linha';
-$lang['stuffs_width'] = 'Largura';
-$lang['stuffs_action'] = 'Acções';
-$lang['stuffs_edit'] = 'Modificar módulo';
-$lang['stuffs_delete'] = 'Apagar módulo';
-$lang['stuffs_confirm_delete'] = 'Tem a certeza que deseja apagar o módulo %s?';
-$lang['stuffs_main_block'] = 'Bloco Principal';
+/*TODO*/$lang['stuffs_module_title'] = 'Block title';
+/*TODO*/$lang['stuffs_desc'] = 'Description';
+/*TODO*/$lang['stuffs_only_for_admin'] = '(only for administration pannel)';
+/*TODO*/$lang['stuffs_type'] = 'Block type';
+/*TODO*/$lang['stuffs_position'] = 'Position';
+/*TODO*/$lang['stuffs_id_ligne'] = 'ID line';
+/*TODO*/$lang['stuffs_width'] = 'Width';
+/*TODO*/$lang['stuffs_action'] = 'Actions';
+/*TODO*/$lang['stuffs_edit'] = 'Modify block';
+/*TODO*/$lang['stuffs_delete'] = 'Delete block';
+/*TODO*/$lang['stuffs_confirm_delete'] = 'Are you sure you want to delete block %s?';
+/*TODO*/$lang['stuffs_main_block'] = 'Main block';
+/*TODO*/$lang['Hide on home page'] = 'Hide on home page';
 
-$lang['stuffs_add_module'] = 'Adicionar Novo Módulo';
-$lang['stuffs_module_config'] = 'Configurar Módulo';
-$lang['stuffs_visual_config'] = 'Configurar Visualização';
-$lang['stuffs_module_options'] = 'Opções do Módulo';
-$lang['stuffs_authorized_group'] = 'Grupos Autorizados';
-$lang['stuffs_authorized_users'] = 'Utilizadores Autorizados';
-$lang['stuffs_public_module'] = '(Deixar em branco para módulos públicos)';
-$lang['stuffs_show_title'] = 'Mostrar título do módulo';
-$lang['stuffs_show_module_on'] = 'Mostrar Módulo :';
-$lang['stuffs_show_on_home'] = 'Na Página Principal';
-$lang['stuffs_show_on_cats'] = 'Em todas as páginas de categoria';
-$lang['stuffs_show_on_picture'] = 'Nas páginas de Imagem';
-$lang['stuffs_no_options'] = 'Este módulo não tem opções';
-$lang['Hide on home page'] = 'Esconder na página principal';
+/*TODO*/$lang['stuffs_add_module'] = 'Add new block';
+/*TODO*/$lang['stuffs_module_config'] = 'Block configuration';
+/*TODO*/$lang['stuffs_visual_config'] = 'Display configuration';
+/*TODO*/$lang['stuffs_module_options'] = 'Block options';
+/*TODO*/$lang['stuffs_authorized_group'] = 'Authorized groups';
+/*TODO*/$lang['stuffs_authorized_users'] = 'Authorized users';
+/*TODO*/$lang['stuffs_public_module'] = '(Keep empty for public block)';
+/*TODO*/$lang['stuffs_show_title'] = 'Show block title';
+/*TODO*/$lang['stuffs_show_module_on'] = 'Show block :';
+/*TODO*/$lang['stuffs_show_on_home'] = 'On main page';
+/*TODO*/$lang['stuffs_show_on_root'] = 'On categories root page';
+/*TODO*/$lang['stuffs_show_on_cats'] = 'On all categories pages';
+/*TODO*/$lang['stuffs_show_on_picture'] = 'On picture pages';
+/*TODO*/$lang['stuffs_no_options'] = 'No options for this block';
 
 /*TODO*/$lang['stuffs_perm'] = 'Activate authorization management:';
@@ -37,14 +38,17 @@
 /*TODO*/$lang['stuffs_user_perm'] = 'by user type';
 /*TODO*/$lang['stuffs_level_perm'] = 'by privacy level';
-/*TODO*/$lang['stuffs_show_on_root'] = 'On root categories';
 
-//Messages d'infos
-$lang['stuffs_order_saved'] = 'Ordem guardada com sucesso.';
+/*TODO*/$lang['stuffs_select_all'] = 'Select all';
+/*TODO*/$lang['stuffs_unselect_all'] = 'Unselect all';
 
+// Infos messages
+/*TODO*/$lang['stuffs_order_saved'] = 'Order successfully saved.';
+/*TODO*/$lang['stuffs_upgrade_message'] = 'PWG Stuffs plugin as been renamed. It is now called "Blocks".';
 
-// Messages d'erreurs
-$lang['stuffs_error_no_mod_selected'] = 'Não seleccionou um módulo.';
-$lang['stuffs_no_name'] = 'Deverá especificar um nome para o módulo';
-/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this module or re-activate parent plugin.';
+// Errors messages
+/*TODO*/$lang['stuffs_error_no_mod_selected'] = 'You didn\'t select any block.';
+/*TODO*/$lang['stuffs_no_name'] = 'You must specify block\'s name';
+/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this block or re-activate parent plugin.';
+/*TODO*/$lang['stuffs_piclens_need_upgrade'] = 'PICLENS PLUGIN MUST BE UPDATED. PWG Stuffs is not compatible with this version of Piclens.';
 
 //------------------------------------------------------------------------------
@@ -98,20 +102,4 @@
 $lang['stuffs_tags_cumulus'] = 'Usar modo cumulus (o plugin <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">Cumulus Tags Cloud</a> deverá estar instalado)';
 
-
-//------------------------------------------------------------------------------
-//                            Module Piclenswall
-//------------------------------------------------------------------------------
-
-$lang['module_name_piclenswall'] = 'Parede 3D Piclens';
-$lang['module_desc_piclenswall'] = 'Mostrar Parede 3D Piclens (o plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a> deverá estar instalado)';
-
-$lang['piclenswall_height'] = 'Altura da parede';
-$lang['piclenswall_background_color'] = 'Cor de Fundo';
-$lang['piclenswall_black'] = 'Preto';
-$lang['piclenswall_white'] = 'Branco';
-$lang['piclenswall_info'] = 'Para que a parede 3D funcione na perfeição';
-$lang['piclenswall_info_piclens'] = 'Deverá instalar e activar o plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a>.';
-$lang['piclenswall_info_crossdomain'] = 'Deverá copiar o ficheiro <a href="%s">crossdomain.xml</a> para a raiz da sua instalação Piwigo (ou modificar o ficheiro existente).';
-$lang['piclenswall_info_param'] = 'As opções da Parede 3D deverão ser modificadas na página de configuração do plugin <b>Cooliris-piclens/b>.';
 
 //------------------------------------------------------------------------------
